
/* ----------------------------------------------------------------------- *\
   Sidebar
\* ----------------------------------------------------------------------- */

.SearchBoxFormContent {
	width: 170px;
	padding: 10px 15px;
	background: #DFDFDF;
}
#ContentColumn4__ctl0_KeywordField { /* Search Input Box */
	position: relative;
	top: -6px;
	margin-right: 5px;
}
#ContentColumn4__ctl0_btnGoSearch { /* Go Button */
	background: url(go.png);
}
#ContentColumn4__ctl0_btnDetail { /* Detailed search button */
	display: none;
}
#sidebar .CategoryListContent {
	width: 170px;
	padding: 5px 15px;
	/*background: #F2F5F4;*/
}
#sidebar .CategoryListContent li ul {
	margin-left: 2em;
	list-style: disc;
}
#sidebar .CategoryListContent li ul ul {
	list-style: circle;
	margin-left: 0.5em;
}
#sidebar .CategoryListContent li ul ul ul {
	list-style: square;
}
.CategoryListContent li {
	padding: 3px 0;
}
.CategoryListContent a {
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
}
.CategoryListContent a:hover {
	text-decoration: underline;
}
.CurrentCategory a {
	font-weight: bold;
color: #C06300;
}
.SubCategory a {
	display: inline-block;
	margin-left: 7px;
}

/* ----------------------------------------------------------------------- *\
   category.aspx
\* ----------------------------------------------------------------------- */

/* Grid View */

.product-grid {
	margin-left: 50px;
}
.product-grid li {
	width: 189px;
	height: 260px;
	margin: 0 4px 30px 0;
	padding: 10px 20px;
	float: left;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EFEFEF));
	background: -moz-linear-gradient(top, #FFF, #EFEFEF);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#EFEFEF');
}
.product-grid h3 {
	margin: 10px 0 15px;
	height: 40px;
	overflow: hidden;
	padding: 0;
	text-align: center;
}
.product-grid h3 a {
	color: #7F7F7F;
	font: 11pt arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.product-grid h3 a:hover {
	text-decoration: none;
	color: #4F4F4F
}
.isbnANDPriceBlockContainer {
	height: 30px;
	overflow: hidden;
}
.product-grid .productListImgPriceContainer {
	margin: 10px 0 8px 0;
}
.product-grid img {
	margin-left: 37px;
}
.ISBNPubBlock {
	float: left;
}
.PriceBlock {
	float: right;
	text-align: center;
}
.product-grid .productListPrice {
	font: 11pt tahoma,sans-serif;
	color: #5F5F5; 
	font-weight: bold
}
.product-grid .productListStock {
	font: 8pt tahoma,sans-serif;
	color: #ffffff
}
.product-grid .productListInfo {
	font: 8pt arial,serif;
	margin-bottom: 2px;
}
.product-grid .productListInfo p {
	margin-right: 8px;
	height: 20px;
	float: left;
	text-decoration: underline;
}
.product-grid input {
	float: right;
	margin-top: 15px;
}

/* List View */

.product-list li.productListColumn {
	margin: 10px;
	margin-left: 20px;
	height: 75px;
	padding: 10px;
}
.product-list li.productListColumn {
	background: #EFEFEF;
}
.product-list li ul li {
	float: left;
	width: 100px;
	height: 55px;
}
.product-list li ul li div {
	margin-top: 6px;
}
.product-list img {
	padding: 2px;
	margin: 0 auto;
	border: 1px solid #acacac;
}
.priceANDstock {
	width: 230px!important;
}
.bookInfo {
	width: 350px !important;
}
.product-list h3 
{
    font: 13pt arial,sans-serif;
	height: 20px;
	margin: 0 !important;
}
.product-list h3 a {
	/*font: 13pt arial,sans-serif;*/
	font-family: Calibri,sans-serif;
font-size   : 11pt;
	font-weight: bold;
	/*color: #402E20;*/
	margin: 0 !important;
}
.product-list h3 a:hover {
	color: #2F2F2F;
	text-decoration: none;
}
.product-list .productListInfo {
	width: 350px;
	line-height: 0.05em;
	font: 8pt arial,serif;
}
.product-list .productListPrice 
{
    font-size   : 11pt;
	/*font: 15pt tahoma,sans-serif;*/
	color: #7F0000; 
	font-weight: bold;
	margin-top: 10px;
	margin-left: 5px;
	width:200px
}
.product-list .productListStock {
	font: 12pt tahoma,sans-serif;
	color: #EFEFEF;
	margin-left: 50px;
}
.product-list input {
	margin-top: 10px;
	margin-left: 25px;
}
.CustomProductDisplay .CustomRightProductDisplayImage img {
	border: none;
	padding: 0 !important;
	margin-top: 10px;
	margin-left: 60px;
}

/* Page Number List */

#pager {
	margin: 10px 0 10px 50px;
}
#pager a {
	margin: 0 2px;
	font: 8pt arial, helvetica, sans-serif;
	color: #6F6F6F;
}
#pager a:hover {
	text-decoration: underline;
	color: #3F3F3F;
}

/* List of Sub-Categories */

#records {
	padding: 6px 50px;
}
#records ul {
	margin: 5px 0 0 0;
}
#records li {
	padding-right: 20px;
	margin-top: 5px;
	font: 10pt verdana, sans-serif;
}
#records li a {
	color: #D78409;
}
#records li a:hover {
	text-decoration: underline;
	color: #3F3F3F;
}
.ListCategoryDisplayDescription {
	display: none;
}



/* ----------------------------------------------------------------------- *\
   productinfo.aspx 
\* ----------------------------------------------------------------------- */

#productInfoImageTable td {
	/*width: 380px;*/
	text-align: center;
	vertical-align: center;
}
#productImage {
	float: left;
}
#productDescriptionBlock {
	margin-left: 420px;
}
#productDescriptionBlock h5 {
	font: bold 14pt arial, sans-serif;
	margin-bottom: 5px;
}
#prices {
	background: #E0EFEC;
	padding: 30px 30px;
	/*margin: 40px 0 40px 0;*/
	height: 80px;
	width: 420px;
}
#priceSummaryBlock {
	float: left;
}
#addToCartSummaryBlock{
	float: right;
	margin-top: 15px;
}
#addToCartSummaryBlock #inQty {
	float: none;
}
.eachPrice {
	margin-bottom: 5px;
}
#btnAddButton {
	margin-left: 10px;
	margin-top: 5px;
}
p.description {
	margin-bottom: 10px;
	text-indent: 1.5em;
	line-height: 1.6em;
	color: #402E20;
}
#printANDemailContainer {
	/*margin: 25px 0;*/
}
#printANDemailContainer  a {
	display: block;
	padding: 3px 9px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dfdfdf));
	background: -moz-linear-gradient(top, #FFF, #DFDFDF);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff', EndColorStr='#dfdfdf');
	border: 1px solid #CFCFCF;
	float: left;
	color: #5F5F5F;
	margin-bottom: 20px;
}
#printANDemailContainer  a:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#dfdfdf), to(#fff));
	background: -moz-linear-gradient(top, #DFDFDF, #FFF);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#dfdfdf', EndColorStr='#ffffff');
}
#averageRating {
	background: #dfdfdf;
	padding: 5px;
	margin: 20px 0;
}
#averageRating img {
	margin: -17px 0 0 10px;
	float: right;
	border: 2px solid #010A4D;
}
#ProductReviewDisplay1_dlReviews {
	margin-bottom: 20px;
}
#ProductReviewDisplay1_dlReviews td {
	padding: 10px;
}
.ProductReview img {
	float: left;
}
.ProductReview .ProductReviewDescription {
	display: block;
	margin-left: 150px;
}
.relatedItemsBlock {
	border-top: 1px solid #8f8f8f;
	margin-top: 30px;
}
.relatedItemsBlock #relatedItemsList .SingleProductDisplay:after {
	visibility: hidden; display: block; font-size: 0; Content: " "; clear: both; height: 0;
}
.relatedItemsBlock #relatedItemsList .SingleProductDisplay {
	clear: both;
	background: #efefef;
	padding: 6px 6px 0;
	width: 730px;
}
.relatedItemsBlock #relatedItemsList .SingleProductDisplay div {
	float: left;
}
.relatedItemsBlock #relatedItemsList .SingleProductDisplay .SingleProductDisplayName {
	width: 450px;
	margin-left: 40px;
}
.relatedItemsBlock #relatedItemsList .SingleProductDisplay .SingleProductDisplayPrice {
	width: 100px;
}
.relatedItemsBlock #relatedItemsList .SingleProductDisplay input {
}